Storyden
Auth

Web Authn Make Assertion

Complete the credential assertion and sign in to an account.

POST
/auth/webauthn/assert

Complete the credential assertion and sign in to an account.

Authorization

webauthn
cookiestoryden-webauthn-session<token>

Request Body

application/json
  1. body
id*string
rawId*string
response*
type*string
clientExtensionResults?
authenticatorAttachment?string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X POST 'https://example.com/api/auth/webauthn/assert' \  -H 'Content-Type: application/json' \  -d '{  "id": "string",  "rawId": "string",  "response": {    "clientDataJSON": "string"  },  "type": "string"}'
Example Response
{  "id": "string"}